<!DOCTYPE html>
<html lang="vi">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <link href="http://aic-vpqh.appcloud.vn/anm_th/style.css" media="screen" rel="stylesheet"/>
    <script src="http://aic-vpqh.appcloud.vn/anm_th/static/jquery-2.0.min.js"></script>
    <script src="http://aic-vpqh.appcloud.vn/anm_th/static/nicescroll/jquery.nicescroll.js"></script>
    <script src="mook.js"></script>
    <link href="http://aic-vpqh.appcloud.vn/anm_th/static/fa/web-fonts-with-css/css/fontawesome-all.css" rel="stylesheet"/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
          integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <title>AN NINH MẠNG TP Hồ Chí Minh</title>


    <script src="http://aic-vpqh.appcloud.vn/anm_th/static/vue.min.js"></script>
    <script src="http://aic-vpqh.appcloud.vn/anm_th/assets/js/require.min.js"></script>
    <script>
        requirejs.config({
            baseUrl: 'http://aic-vpqh.appcloud.vn/anm_th/'
        });
    </script>
    <script src="http://aic-vpqh.appcloud.vn/anm_th/assets/js/dashboard.js"></script>
    <link href="http://aic-vpqh.appcloud.vn/anm_th/assets/plugins/charts-c3/plugin.css" rel="stylesheet"/>
    <script src="http://aic-vpqh.appcloud.vn/anm_th/assets/plugins/charts-c3/plugin.js"></script>

    <script src="http://aic-vpqh.appcloud.vn/anm_th/main.js"></script>
</head>

<body style="background-image: url('images/bg.png');
    background-color: transparent;">
<div id="app" class="app">
    <div class="col1 floatleft">
        <div class="row1">
            <div class="content-row">
                <div class="step1">
                    <h2>Cơ sở hạ tầng</h2>
                    <marquee scrolldelay="150" style="height: 160px;" direction="up">
                        <ul>
                            <li>
                                <i class="fa fa-globe"></i> An ninh website
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-desktop"></i> An ninh phần mềm
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-link"></i> Hạ tầng mạng
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-lock"></i> An ninh máy chủ
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-globe"></i> An ninh website
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-desktop"></i> An ninh phần mềm
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-link"></i> Hạ tầng mạng
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-lock"></i> An ninh máy chủ
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-globe"></i> An ninh website
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-desktop"></i> An ninh phần mềm
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-link"></i> Hạ tầng mạng
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-lock"></i> An ninh máy chủ
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-globe"></i> An ninh website
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-desktop"></i> An ninh phần mềm
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-link"></i> Hạ tầng mạng
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-lock"></i> An ninh máy chủ
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                        </ul>
                    </marquee>
                </div>
                <div class="step2">
                    <h2>
                        <i class="fa fa-fire"></i> Đơn vị gặp malware</h2>
                    <ul>
                        <li>
                            <i class="fa fa-caret-right"></i>UBND Huyện Quỳnh Phụ
                            <!---->
                            <!--<span class="result-badge result-alert">Phòng Kế hoạch phát hành </span>-->
                            <!---->
                        </li>
                        <li>
                            <i class="fa fa-caret-right"></i> UBND Huyện Hưng Hà
                            <!---->
                            <!--<span class="result-badge result-alert">Phòng hành chính </span>-->
                            <!---->
                        </li>
                        <li>
                            <i class="fa fa-caret-right"></i> UBND Huyện Tiền Hải
                            <!---->
                            <!--<span class="result-badge result-alert">Phòng Xử lý sau thanh tra </span>-->
                            <!---->
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="row1">
            <div class="content-row">
                <div class="step1">
                    <h2>Các lỗ hổng mạng</h2>
                    <marquee scrolldelay="150" style="height: 160px;" direction="up">
                        <ul>
                            <li>
                                <i class="fa fa-fire"></i> DDOS
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Malware
                                <span class="result-badge">
                                    <span class="randplus">5</span> /
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Virus
                                <span class="result-badge">210/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Không xác định
                                <span class="result-badge">410/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> DDOS
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Malware
                                <span class="result-badge">
                                    <span class="randplus">5</span> /
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Virus
                                <span class="result-badge">210/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Không xác định
                                <span class="result-badge">410/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> DDOS
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Malware
                                <span class="result-badge">
                                    <span class="randplus">5</span> /
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Virus
                                <span class="result-badge">210/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Không xác định
                                <span class="result-badge">410/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> DDOS
                                <span class="result-badge result-green">An toàn
                                    <i class="fa fa-check"></i>
                                </span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Malware
                                <span class="result-badge">
                                    <span class="randplus">5</span> /
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Virus
                                <span class="result-badge">210/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                            <li>
                                <i class="fa fa-fire"></i> Không xác định
                                <span class="result-badge">410/
                                    <i class="fa fa-laptop"></i> Thiết bị</span>
                            </li>
                        </ul>
                    </marquee>
                </div>
                <div class="step2">
                    <h2>
                        <i class="fa fa-fire"></i> Các tổ chức bị lây nhiễm</h2>
                    <ul>
                        <li>
                            <i class="fa fa-fire"></i> UBND Huyện Đông Hưng
                            <span class="result-badge result-warning">Nguy cơ
                                    <i class="fa fa-exclamation-triangle"></i>
                                </span>
                        </li>
                        <li>
                            <i class="fa fa-fire"></i> UBND Huyện Vũ Thư
                            <span class="result-badge result-warning">Nguy cơ
                                    <i class="fa fa-exclamation-triangle"></i>
                                </span>
                        </li>
                        <li>
                            <i class="fa fa-fire"></i> UBND Huyện Thái thụy
                            <span class="result-badge result-warning">Nguy cơ
                                    <i class="fa fa-exclamation-triangle"></i>
                                </span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div class="col2 floatleft nicescroll" style="position: relative;
        background-repeat: no-repeat;
            background-size: contain;
            background-position: center top;">
        <!--<iframe src="URL"></iframe>-->
        <iframe style="width: 100%;height: 100%" src="index1.html"></iframe>
        <div class="rowbig" style="overflow: hidden;
            min-height: 120px;
            " id="appcenter">
            <div class="alert-overlay" style="display: none" onclick="processColap()">
                <div style="height: 300px"></div>
                <div style="font-size: 40px; padding-top: 200; color: #fff; text-align: center;">
                    <i class="fa fa-globe"></i> CẢNH BÁO ! ĐANG CÓ MALWARE THÂM NHẬP
                    <p>Click để cô lập và xử lý</p>
                </div>
            </div>

            <div style="background-color: #2e323bc4;    background-color: rgba(46, 50, 59, 0.77);
    position: absolute;
    top: 0px;
    width: 100%;" v-if="mode=='scanning'" onclick="location.href=''">
                <h2>Báo cáo kết quả {{scan.title}}</h2>
                <div class="mainscan">
                    <table style="width: 100%">
                        <tr>
                            <th style="width: 50%">Đơn vị</th>
                            <th>Malware</th>
                            <th>Virus</th>
                            <th>Lỗ hổng bảo mật</th>
                        </tr>
                        <tr v-for="item in scan.items">
                            <td>{{item.title}}</td>
                            <td>
                                <span class="scanfake">...</span>
                            </td>
                            <td>
                                <span class="scanfake">...</span>
                            </td>
                            <td>
                                <span class="scanfake">...</span>
                            </td>
                        </tr>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <div class="col3 floatleft">
        <div class="row1">
            <div class="content-row">
                <div class="step1">
                    <h2>CẢNH BÁO C&C</h2>
                    <div class="inline-chart chart-internalids">
                        <div id="chart-area-in" style="height: 10rem"></div>
                        <script>
                            require(['c3', 'jquery'], function (c3, $) {
                                $(document).ready(function () {
                                    var chart = c3.generate({
                                        bindto: '#chart-area-in', // id of chart wrapper
                                        data: {
                                            columns: [
                                                // each columns data
                                                ['data1', 11, 8, 15, 18, 19, 17],
                                                ['data2', 7, 7, 5, 7, 9, 12]
                                            ],
                                            type: 'area', // default type of chart
                                            colors: {
                                                'data1': tabler.colors["blue"],
                                                'data2': tabler.colors["pink"]
                                            },
                                            names: {
                                                // name of each serie
                                                'data1': 'Maximum',
                                                'data2': 'Minimum'
                                            }
                                        },
                                        axis: {
                                            x: {
                                                type: 'category',
                                                // name of each category
                                                categories: ['Node 1', 'Node 2', 'Node 3',
                                                    'Node 4', 'Node 5',
                                                    'Node 6'
                                                ]
                                            },
                                        },
                                        legend: {
                                            show: false, //hide legend
                                        },
                                        padding: {
                                            bottom: 0,
                                            top: 0
                                        },
                                    });


                                    function updateData() {
                                        chart.load({
                                            xs: {
                                                data1: 'data1_x'
                                            },
                                            columns: [
                                                ['data1', getRand(), getRand(), getRand(),
                                                    getRand(), getRand(), getRand()
                                                ],
                                                ['data2', getRand(), getRand(), getRand(),
                                                    getRand(), getRand(), getRand()
                                                ]
                                            ]
                                        });
                                        setTimeout(function () {
                                            updateData();
                                        }, 1000);
                                    }

                                    updateData();
                                });
                            });
                        </script>
                    </div>
                </div>
                <div class="step2">
                    <h2>Gói tin độc hại</h2>
                    <ul>
                        <li>
                            203.162.4.2
                            <i class="fa fa-file-word"></i> ho_so.docx
                            <span class="result-badge result-warning">Chứa mã độc
                                    <i class="fa fa-lock"></i>
                                </span>
                        </li>
                        <li>
                            113.122.3.3
                            <i class="fa fa-file-powerpoint"></i> show.ppt
                            <span class="result-badge result-warning">Chứa mã độc
                                    <i class="fa fa-lock"></i>
                                </span>
                        </li>
                        <li>
                            192.168.2.2
                            <i class="fa fa-file-word"></i> ho_so.docx
                            <span class="result-badge result-warning">Chứa mã độc
                                    <i class="fa fa-lock"></i>
                                </span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="row1">
            <div class="content-row">
                <div class="step1">
                    <h2>CẢNH BÁO LÂY LAN</h2>
                    <div id="chart-area-inbound" style="height: 10rem"></div>
                    <script>
                        require(['c3', 'jquery'], function (c3, $) {
                            $(document).ready(function () {
                                var chart = c3.generate({
                                    bindto: '#chart-area-inbound', // id of chart wrapper
                                    data: {
                                        columns: [
                                            // each columns data
                                            ['data1', 11, 8, 15, 18, 19, 17],
                                            ['data2', 7, 7, 5, 7, 9, 12]
                                        ],
                                        type: 'area', // default type of chart
                                        colors: {
                                            'data1': tabler.colors["yellow"],
                                            'data2': tabler.colors["green"]
                                        },
                                        names: {
                                            // name of each serie
                                            'data1': 'Maximum',
                                            'data2': 'Minimum'
                                        }
                                    },
                                    axis: {
                                        x: {
                                            type: 'category',
                                            // name of each category
                                            categories: ['Node 1', 'Node 2', 'Node 3',
                                                'Node 4', 'Node 5',
                                                'Node 6'
                                            ]
                                        },
                                    },
                                    legend: {
                                        show: false, //hide legend
                                    },
                                    padding: {
                                        bottom: 0,
                                        top: 0
                                    },
                                });

                                function updateData() {
                                    chart.load({
                                        xs: {
                                            data1: 'data1_x'
                                        },
                                        columns: [
                                            ['data1', getRand(), getRand(), getRand(),
                                                getRand(), getRand(), getRand()
                                            ],
                                            ['data2', getRand(), getRand(), getRand(),
                                                getRand(), getRand(), getRand()
                                            ]
                                        ]
                                    });
                                    setTimeout(function () {
                                        updateData();
                                    }, 1000);
                                }

                                updateData();
                            });
                        });
                    </script>
                </div>
                <div class="step2">
                    <h2>Thống kê</h2>
                    <div>
                        <div id="chart-donut-pat" style="height: 9rem"></div>
                        <div style="color: #fff;text-align: center;">
                            <i class="fa fa-square" style="color:#31CB00"></i> An toàn
                            <i class="fa fa-square" style="color: #B33951"></i> Sự cố
                            <i class="fa fa-square" style="color: #AB8476"></i> Đang xử lý
                        </div>
                    </div>
                    <script>
                        require(['c3', 'jquery'], function (c3, $) {
                            $(document).ready(function () {
                                var chart = c3.generate({
                                    bindto: '#chart-donut-pat', // id of chart wrapper
                                    data: {
                                        columns: [
                                            // each columns data
                                            ['data1', 15],
                                            ['data2', 80],
                                            ['data3', 3]
                                        ],
                                        type: 'donut', // default type of chart
                                        colors: {
                                            'data1': '#31CB00',
                                            'data2': '#B33951',
                                            'data3': '#AB8476',
                                        },
                                        names: {
                                            // name of each serie
                                            'data1': 'An toàn',
                                            'data2': 'Sự cố',
                                            'data3': 'Đang xử lý',
                                        }
                                    },
                                    axis: {},
                                    legend: {
                                        show: false, //hide legend
                                    },
                                    padding: {
                                        bottom: 0,
                                        top: 0
                                    },
                                });
                            });
                        });
                    </script>
                </div>
            </div>
        </div>
    </div>
    <div style="clear: both">
        <div class="col4 floatleft">
            <div class="content-row">
                <h2>Số kết nối</h2>
                <ul>
                    <li style="color:#ff4545">
                        <i class="fa fa-plug"></i>
                        <b>:1432</b>
                        <span class="result-badge">
                                <span class="randnum">0</span> kết nối bất thường
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-plug"></i>
                        <b>:80</b> (http)
                        <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-plug"></i>
                        <b>:21</b> (ftp)
                        <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-plug"></i>
                        <b>:433</b> (https)
                        <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>
                </ul>
            </div>
        </div>
        <div class="col4 floatleft">
            <div class="content-row">

                    <h2>Cảnh báo sớm</h2>
                    <marquee scrolldelay="150" style="height: 160px;" direction="up">
                        <ul>
                            <li style="color:#ff4545">
                                <i class="fa fa-plug"></i>
                                <b>Phát hiện</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối bất thường
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Đang xử lý</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Đã xử lý</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Cảnh báo sai</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Chưa xác định</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li style="color:#ff4545">
                                <i class="fa fa-plug"></i>
                                <b>Phát hiện</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối bất thường
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Đang xử lý</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Đã xử lý</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Cảnh báo sai</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Chưa xác định</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li><li style="color:#ff4545">
                            <i class="fa fa-plug"></i>
                            <b>Phát hiện</b>
                            <span class="result-badge">
                                <span class="randnum">0</span> kết nối bất thường
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                        </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Đang xử lý</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Đã xử lý</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Cảnh báo sai</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            <li>
                                <i class="fa fa-plug"></i>
                                <b>Chưa xác định</b>
                                <span class="result-badge">
                                <span class="randnum">0</span> kết nối
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                            </li>
                            <!--<li>-->
                            <!--<i class="fa fa-plug"></i>-->
                            <!--<b>Re-opened</b> (https)-->
                            <!--<span class="result-badge">-->
                            <!--<span class="randnum">0</span> kết nối-->
                            <!--<i class="fa fa-exchange-alt"></i>-->
                            <!--</span>-->
                            <!--</li>-->
                        </ul>
                    </marquee>



            </div>
        </div>
        <!--<div class="col4 floatleft">
            <div class="content-row" id="app-colap">
                <h2>Đang cô lập / xử lý</h2>
                <ul>
                    <li class="result-alert" v-if="iserror==true">
                        <i class="fa fa-caret-right"></i> Phòng A1 - Sở công thương
                        <span class="result-badge">
                            <i class="fa fa-crosshairs"></i>
                            Đã cô lập
                        </span>
                    </li>
                    <li class="result-green" v-if="iserror==false">
                        <i class="fa fa-caret-right"></i> Chưa có cô lập
                    </li>
                </ul>
            </div>
        </div>-->
        <div class="col4 floatleft">
            <div class="content-row">
                <h2>Phát hiện</h2>
                <ul>
                    <li>
                        <i class="fa fa-eye"></i>
                        Malware
                        <span class="result-badge">Nghi 5 máy nhiễm malware
                                <i class="fa fa-bug"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-eye"></i>
                        Virus
                        <span class="result-badge">20% máy tính nhiễm virus
                                <i class="fa fa-bug"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-eye"></i>
                        Firewall
                        <span class="result-badge">10% Chưa cài đặt tường lửa
                                <i class="fa fa-bug"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-eye"></i>
                        Kết nối không bảo mật
                        <span class="result-badge result-warning">3%
                                <i class="fa fa-check"></i>
                            </span>
                    </li>
                </ul>

            </div>
        </div>
        <!--<div class="col4 floatleft">
            <div class="content-row">
                <h2>Cảnh báo sớm</h2>
                <div>
                    <div id="chart-donut" style="height: 9rem"></div>
                    <div style="color: #fff;text-align: center;">
                        <i class="fa fa-square" style="color:#4CFF17"></i> An toàn
                        <i class="fa fa-square" style="color: #28A8DF"></i> Malware
                        <i class="fa fa-square" style="color: #EB1C24"></i> Virus
                        <i class="fa fa-square" style="color: #662C90"></i> Chưa xác định
                    </div>
                </div>
                <script>
                    require(['c3', 'jquery'], function (c3, $) {
                        $(document).ready(function () {
                            var chart = c3.generate({
                                bindto: '#chart-donut', // id of chart wrapper
                                data: {
                                    columns: [
                                        // each columns data
                                        ['data1', 15],
                                        ['data2', 80],
                                        ['data3', 3],
                                        ['data4', 2]
                                    ],
                                    type: 'donut', // default type of chart
                                    colors: {
                                        'data1': '#28A8DF',
                                        'data2': '#4CFF17',
                                        'data3': '#EB1C24',
                                        'data4': '#662C90',
                                    },
                                    names: {
                                        // name of each serie
                                        'data1': 'Malware',
                                        'data2': 'An toàn',
                                        'data3': 'Virus',
                                        'data4': 'Other'
                                    }
                                },
                                axis: {},
                                legend: {
                                    show: false, //hide legend
                                },
                                padding: {
                                    bottom: 0,
                                    top: 0
                                },
                            });
                        });
                    });
                </script>
            </div>
        </div>-->
        <div class="col4 floatleft" style="width: 409.8px; height: 246.5px;">
            <div class="content-row" style="margin: 20.49px; height: 221.85px;">

                    <h2>Đang cô lập / xử lý</h2>


                    <marquee scrolldelay="150" style="height: 160px;" direction="up">
                        <ul>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Văn phòng UBND Tỉnh</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: orange;">Sở Giao thông Vận tải</span>
                                <span class="result-badge" style="color: orange;">Chưa sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: green;">Sở Ngoại vụ</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: red;">Thanh tra tỉnh</span>
                                <span class="result-badge" style="color: red;">Thất bại</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Xây dựng</span>
                                <!----> <!----> <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span
                                    style="color: green;"> Sở Tư pháp</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Tài chính</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Văn phòng UBND Tỉnh</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: orange;">Sở Giao thông Vận tải</span>
                                <span class="result-badge" style="color: orange;">Chưa sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: green;">Sở Ngoại vụ</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: red;">Thanh tra tỉnh</span>
                                <span class="result-badge" style="color: red;">Thất bại</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Xây dựng</span>
                                <!----> <!----> <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span
                                    style="color: green;"> Sở Tư pháp</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Tài chính</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                                                        <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Văn phòng UBND Tỉnh</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: orange;">Sở Giao thông Vận tải</span>
                                <span class="result-badge" style="color: orange;">Chưa sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: green;">Sở Ngoại vụ</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: red;">Thanh tra tỉnh</span>
                                <span class="result-badge" style="color: red;">Thất bại</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Xây dựng</span>
                                <!----> <!----> <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span
                                    style="color: green;"> Sở Tư pháp</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Tài chính</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                                                        <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Văn phòng UBND Tỉnh</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: orange;">Sở Giao thông Vận tải</span>
                                <span class="result-badge" style="color: orange;">Chưa sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: green;">Sở Ngoại vụ</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: red;">Thanh tra tỉnh</span>
                                <span class="result-badge" style="color: red;">Thất bại</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Xây dựng</span>
                                <!----> <!----> <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span
                                    style="color: green;"> Sở Tư pháp</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Tài chính</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                                                        <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Văn phòng UBND Tỉnh</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: orange;">Sở Giao thông Vận tải</span>
                                <span class="result-badge" style="color: orange;">Chưa sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: green;">Sở Ngoại vụ</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: red;">Thanh tra tỉnh</span>
                                <span class="result-badge" style="color: red;">Thất bại</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Xây dựng</span>
                                <!----> <!----> <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span
                                    style="color: green;"> Sở Tư pháp</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Tài chính</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                                                        <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Văn phòng UBND Tỉnh</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: orange;">Sở Giao thông Vận tải</span>
                                <span class="result-badge" style="color: orange;">Chưa sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: green;">Sở Ngoại vụ</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: red;">Thanh tra tỉnh</span>
                                <span class="result-badge" style="color: red;">Thất bại</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Xây dựng</span>
                                <!----> <!----> <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span
                                    style="color: green;"> Sở Tư pháp</span>
                                <span class="result-badge" style="color: green;">Hoàn thành</span>
                            </li>
                            <li><i class="fa fa-caret-right"></i> <span style="color: yellow;">Sở Tài chính</span>
                                <span class="result-badge result-warning" style="color: yellow;">Sẵn sàng </span>
                            </li>
                        </ul>
                    </marquee>


            </div>
        </div>
        <div class="col4 floatleft">
            <div id="itenmmargin" class="content-row">
                <div class="step1">
                    <h2 style="padding-top: 0px;padding-bottom: 0px;" onclick="showDDosAlert();">SOC TP Hồ Chí Minh</h2>
                    <div style="text-align: center" class="content-body">
                        <img height="200px" src="http://aic-vpqh.appcloud.vn/vtv/static/network.png">
                    </div>


                </div>
                <div class="step2" id="app_whiteshark">
                    <h2>SOC TP Hồ Chí Minh</h2>
                    <ul style="height: 160px;" class="nicescroll">
                        <li v-for="item in items" v-key="item.title">
                            <i class="fa fa-caret-left"></i> <b>{{item.ip}}</b>:{{item.port}}

                            <span v-if="item.type=='pass'" class="result-badge result-green">Pass
                                    <i class="fa fa-check"></i>
                                </span>
                            <span v-if="item.type=='drop'" class="result-badge result-alert">DROP
                                </span>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div style="clear: both;">
        <div class="col4 floatleft">
            <div class="content-row">
                <h2>hệ thống đào tạo diễn tập</h2>
                <ul>
                    <!--<li style="color:#ff4545">
                        <i class="fa fa-plug"></i>
                        <b>:1432</b>
                        <span class="result-badge">
                                <span class="randnum">0</span> kết nối bất thường
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>-->
                    <li>
                        <i class="fa fa-plug"></i>
                        <b>Số bài giảng hiện có</b>
                        <span class="result-badge">
                                <!--<span class="randnum">0</span> -->
                            809
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-plug"></i>
                        <b>Tình trạng thiết bị (tốt)</b>
                        <span class="result-badge">
                                <!--<span class="randnum">0</span> -->
                            215
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>
                    <li>
                        <i class="fa fa-plug"></i>
                        <b>Tình trạng kết nối (tốt)</b>
                        <span class="result-badge">
                                <!--<span class="randnum">0</span> -->
                            433
                                <i class="fa fa-exchange-alt"></i>
                            </span>
                    </li>
                </ul>
            </div>
        </div>
        <div class="col4 floatleft">
            <div class="content-row" id="app-sbn">
                <h2>Hệ thống quản lý, xử lý sự cố
                    <a class="report-full" onclick="showReport('Sở ban ngành',0)">Báo cáo
                        <i class="fa fa-play"></i>
                    </a>
                </h2>
                <ul class="nicescroll">
                    <li v-for="item in items" v-key="item.title">
                        <i class="fa fa-caret-right"></i> {{item.title}}
                        <span v-if="item.status.malware<4" class="result-badge result-green">Đã xử lý xong
                                <!--<i class="fa fa-check"></i>-->
                            </span>
                        <span v-if="item.status.malware>=4 && item.status.malware<=10"
                              class="result-badge result-warning">Đang xử lý
                                <!--<i class="fa fa-bug"></i>-->
                            </span>
                        <span v-if="item.status.malware>10" class="result-badge result-alert"> Chưa xử lý
                                <!--<i class="fa fa-bug"></i>-->
                            </span>
                    </li>
                </ul>
            </div>
        </div>
        <div class="col4 floatleft">
            <div class="content-row" id="app-ubnd">
                <h2>CÁC HUYỆN VÀ THÀNH PHỐ
                    <a class="report-full" onclick="showReport('Ủy ban nhân dân',2)">Báo cáo
                        <i class="fa fa-play"></i>
                    </a>
                </h2>
                <ul class="nicescroll">
                    <li v-for="item in items">
                        <i class="fa fa-caret-right"></i> {{item.title}}
                        <span v-if="item.status.malware<4" class="result-badge result-green">An toàn
                                <i class="fa fa-check"></i>
                            </span>
                        <span v-if="item.status.malware>=4 && item.status.malware<=10"
                              class="result-badge result-warning">Có {{item.status.malware}} vấn đề
                                <i class="fa fa-bug"></i>
                            </span>
                        <span v-if="item.status.malware>10" class="result-badge result-alert">Có {{item.status.malware}} vấn đề
                                <i class="fa fa-bug"></i>
                            </span>
                    </li>
                </ul>
            </div>
        </div>
        <div class="col4 floatleft">
            <div class="content-row" id="app-cdv">
                <h2> CÁC ĐƠN VỊ SỰ NGHIỆP
                    <a class="report-full" onclick="showReport('Các đơn vị',3)">Báo cáo
                        <i class="fa fa-play"></i>
                    </a>
                </h2>
                <ul class="nicescroll">
                    <li v-for="item in items">
                        <i class="fa fa-caret-right"></i> {{item.title}}
                        <span v-if="item.status.malware<4" class="result-badge result-green">An toàn
                                <i class="fa fa-check"></i>
                            </span>
                        <span v-if="item.status.malware>=4 && item.status.malware<10"
                              class="result-badge result-warning">Có {{item.status.malware}} vấn đề
                                <i class="fa fa-bug"></i>
                            </span>
                        <span v-if="item.status.malware>10" class="result-badge result-alert">Có {{item.status.malware}} vấn đề
                                <i class="fa fa-bug"></i>
                            </span>
                    </li>
                </ul>
            </div>
        </div>
        <div class="col4 floatleft">
            <div class="content-row" id="app-http">
                <h2 style="margin-bottom: 0px">Biểu đồ mã độc
                    <a href="http://malwaremap.bkav.com:8007/Home/Login" class="report-full" onclick="showReport('Hạ tầng thành phố',4)">Báo cáo
                        <i class="fa fa-play"></i>
                    </a>
                </h2>
                <div class="card-body">
                    <div id="chart-combination" style="height: 170px"></div>
                </div>
            </div>
            <script>
                require(['c3', 'jquery'], function(c3, $) {
                    $(document).ready(function(){
                        var chart = c3.generate({
                            bindto: '#chart-combination', // id of chart wrapper
                            data: {
                                columns: [
                                    // each columns data
                                    ['data1', 15, 20, 35, 30, 40, 35],
                                    ['data2', 35, 40, 55, 35, 45, 40],
                                    ['data3', 55, 35, 60, 65, 75, 75],
                                    ['data4', 55, 65, 70, 80, 75, 80]
                                ],
                                type: 'bar', // default type of chart
                                types: {
                                    'data2': "line",
                                    'data3': "spline",
                                },
                                groups: [
                                    [ 'data1', 'data4']
                                ],
                                colors: {
                                    'data1': tabler.colors["green"],
                                    'data2': tabler.colors["pink"],
                                    'data3': tabler.colors["green"],
                                    'data4': tabler.colors["blue"]
                                },
                                names: {
                                    // name of each serie
                                    'data1': 'Backdoor',
                                    'data2': 'Macro virus',
                                    'data3': 'Scripting virus',
                                    'data4': 'Trojan horse'
                                }
                            },
                            axis: {
                                x: {
                                    type: 'category',
                                    // name of each category
                                    categories: ['2014', '2015', '2016', '2017', '2018', '2019']
                                },
                            },
                            bar: {
                                width: 16
                            },
                            legend: {
                                show: false, //hide legend
                            },
                            padding: {
                                bottom: 0,
                                top: 0
                            },
                        });
                    });
                });
            </script>
                <!--<ul class="nicescroll">
                    <li v-for="item in items">
                        <i class="fa fa-caret-right"></i> {{item.title}}
                        <span v-if="item.status.malware<4" class="result-badge result-green">An toàn
                                <i class="fa fa-check"></i>
                            </span>
                        <span v-if="item.status.malware>=4 && item.status.malware<=10"
                              class="result-badge result-warning">Có {{item.status.malware}} vấn đề
                                <i class="fa fa-bug"></i>
                            </span>
                        <span v-if="item.status.malware>10" class="result-badge result-alert">Có {{item.status.malware}} vấn đề
                                <i class="fa fa-bug"></i>
                            </span>
                    </li>
                </ul>-->
            </div>
        </div>
    </div>
</div>
</body>
<style>
    .content-row {
        background-color: #2e323b75;
        border: solid 2px #01adef;
        box-shadow: 4px 4px 5px #22464c;
    }
</style>
</html>
